Subject: GLOWBUGS digest 403

From: [email-masked]
Date: Fri, 3 Jan 1997 13:36:26 -0600 (CST)

GLOWBUGS Digest 403

Topics covered in this issue include:

  1) Re: Vfos and what would YOU do for a good general one?
	by Jacqueline Herman <[email-masked]>
  2) Re: Modulation and the Push-Pull Amp
	by [email-masked] (michael silva)
  3) Reprint Permission from old Handbooks
	by "Paul F. Carreiro" <[email-masked]>
  4) Re: 22 1/2V batteries: $5
	by Carl Ratner <[email-masked]>
  5) Re: NC-183 Restoration
	by Carl Ratner <[email-masked]>
  6) Re: Vfos and what would YOU do for a good general one?
	by "Brian Carling" <[email-masked]>
  7) Re: NC-183 Restoration
	by Carl Ratner <[email-masked]>
  8) Re[2]: Vfos and what would YOU do for a good general one?
	by "Cory Hine" <[email-masked]>
  9) Newbie's parts needed
	by "Bowes, Fr. Bruce" <[email-masked]>
 10) Re: Vfos and what would YOU do for a good general one?
	by "James C. Owen, III" <[email-masked]>
 11) Re: Vfos and what would YOU do for a good general one?
	by "James C. Owen, III" <[email-masked]>
 12) Re: NC-183 Restoration
	by Bill Sorsby <[email-masked]>
 13) Re: Vfos and what would YOU do for a good general one?
	by Bill Sorsby <[email-masked]>
 14) Re: Vfos and what would YOU do for a good general one?
	by Glenn Finerman <[email-masked]>
 15) Re: NC-183 Restoration
	by [email-masked] (Jeff Duntemann)
 16) Re: Whoopsies on battery voltage
	by [email-masked] (Jeff Duntemann)
 17) Re: Vfos and what would YOU do for a good general one?
	by [email-masked]
 18) Re: NC-183 Restoration
	by John Kolb <[email-masked]>
 19) Vfo funzies continued....
	by [email-masked]
 20) RE: Vfo funzies continued....
	by "James C. Owen, III" <[email-masked]>
 21) Radio Handbook by Bill Orr
	by Bob Roach <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 2 Jan 1997 22:24:05 -0800 (PST)
From: Jacqueline Herman <[email-masked]>
To: Brian Carling <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

Now wait a minute! By adding a cap and diode, you can shift the VFO's
freq'y out of the rcvr's passband during key-up - that way you can
keep the VFO running all the time. I can't imagine keying the VFO -
you'd sound just like a Cuban maritime shore stations (whooop whop
whooop whop   whooop whooop whop whooop)!
73,
Jeff KH2PZ / 7

On Thu, 2 Jan 1997, Brian Carling wrote:

> If you key the doubler, then you still have to listen to the VFO as 
> soon as you switch to transmit, and you get a LOUD backwave while 
> monitoring the keyed signal! I know ... that is what I am doing now - 
> keying both the driver and p.a. with a free-running VFO. Not good!
> 
> On  2 Jan 97 at 18:18, Murray Kelly chatted merrily:
> 
> > Date:          Thu, 2 Jan 1997 18:18:02 -0600 (CST)
> > Reply-to:      [email-masked]
> > From:          Murray Kelly <[email-masked]>
> > To:            Multiple recipients of list <[email-masked]>
> > Subject:       Re: Vfos and what would YOU do for a good general one?
> 
> > Conard Murray wrote:
> > 
> > > The biggest thorn I see is 30 meter coverage. The 5 MHz VFO is a good choice
> > > for the 'old' bands, but 30 meter coverage would be a problem unless the VFO
> > > was used at 2X it's frequency for that band .... and that would require the
> > > VFO to be keyed ... which is no real problem either.
> > > Looks like we have a real challenge here folks ...
> > > 73 de Conard WS4S
> > 
> > Key the doubler?
> > ******************************************************************
> > *      Murray Kelly vk4aok      [email-masked]     *
> > *      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
> > *      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
> > ******************************************************************
> > 
> > 
> ********************************************************
> *** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> **  E-mail to:  [email-masked]                         *
> *** See the great ham radio resources at:              *
> **  http://www.mnsinc.com/bry/                         *
> ********************************************************
> 

------------------------------

Date: Thu, 2 Jan 1997 22:43:01 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Modulation and the Push-Pull Amp
Message-ID: <[email-masked]>

>While reading the manual that came with my R-392, it notes that the 
P-P
>audio amp is resistant to noise from the DC supply line because the 
noise is
>balanced out due to the P-P design. I have also read in the older 
literature
>that one virtue of a P-P amp is that less filtering is required in the 
power
>supply due to the balanced nature of the beast. 
>My question is this: if the P-P amp suppresses noise and ripple on the 
plate
>supply line, how do you plate modulate a P-P amp? It seems that the
>modulation would be supressed as the ripple and noise are.

Well, this is far from rigorous, but it seems to me that the noise 
cancellation would only occur when both tubes were conducting, 
otherwise the tube in cutoff could never supply an (almost) equal but 
opposite signal to that supplied by the "on" tube.  Since noise and hum 
would be most noticeable at low output levels (where both tubes *would* 
be conducting in an AB amplifier), the effect is probably most noticed 
where it's most needed.

This is very different from a P-P RF amplifier, where both tubes are 
class C so they are never conducting at the same time.  There the 
effect on RF output of modulating the plate voltage would seem to be 
the same as with a single-ended class C stage.

Or maybe I got it all wrong...

73,
Mike, KK6GM

------------------------------

Date: Fri, 3 Jan 1997 00:17:16 -0800
From: "Paul F. Carreiro" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked],
Subject: Reprint Permission from old Handbooks
Message-ID: <[email-masked]>

Hi Maty.. I send you an email (reprinted below) back on December 8th and have
not heard back from you yet.  Forgive the retransmission if you just have not
got around to my request yet.  If not.. here it is again.  Thanks for your
help.  73   Paul  N6EV
-----------------------------------------------------------------------------

Dear Maty,
Back on November 6th, you, on the behalf of the ARRL, graciously gave our
internet "Glowbugs" group permission to make a few copies of select historical
technical articles from early QST magazines (ref: attached Email below from
yourself to Robert Keys, NA4G on 11/6/96).  Since that time, interest and
excitement has grown in our group about constructing some modern day versions
of the simple 40s/50/60s style transmitters and receivers as depicted in
the period QST magazines and "The Radio Amateur's Handbooks".

Many in our group have wanted to share their favorite tube gear construction
articles and schematics from issues of QST and the "Handbook" with others
within the group.  With the relative rarety of some of these issues and books
it is essential that we pool our archive resources to further our charter
(ie., the building/testing/learning about early receivers and transmitters).

After reviewing the initial grant of permission that you extended our group
last month, I thought it would be appropriate to formally request expansion
of that permission to include various tube gear construction articles and
schematics from later editions of QST and add permission to include
construction articles and schematics from the "Handbook".  In each case, we
would have the proper "reprinted with permission from [issue date] QST
(or Handbook)".  

Again, thank you for the initial grant of permission, and consideration of
our request.

Sincerely,
Paul F. Carreiro,  N6EV
[email-masked]

Included Email:
> From [email-masked]  Wed Nov  6 09:23:57 1996
> Message-Id: <[email-masked]>
> Date: Wed, 6 Nov 1996 08:54:00 -0500
> From: "Weinberg, Maty" <[email-masked]>
> Subject: RE: Request permission to use serveral o
> To: rdkeys <[email-masked]>
> X-Mailer: Worldtalk (NetConnex V4.00a)/MIME
> 
> 
> Robert,
> 
> You may make copies of the article outlined below for distribution
> to the "Glowbugs."  Please be sure to include the "reprinted with
> permission from 
>  [issue date] QST" line on the copies.
> 
> Sincerely,
> 
> Maty Weinberg
> Assistant to the Publications Manager
>  ----------
>> >From: rdkeys
>> To: lweinberg
>> Cc: rdkeys; mwilson; conard
>> Subject: Request permission to use serveral old QST articles
>> Date: Thursday, October 31, 1996 3:22PM
>> To: [email-masked]
>> Date: Thu, 31 Oct 1996 15:22:33 -0500 (EST)
>>  ----------------------------------------------------
>> Lori Weinberg,                                  31 October, 1996
>> Mark Wilson, Publications Manager American Radio Relay League, 225
>> Main Street, Newington, CT 06111-1494.
>> 
>> Dear Lori and Mark:
>> 
>> Back in 1993, I requested and was granted permission to use several
>> early QST articles in a historical radio work that I was writing
>> for use by interested local hams in our club's Homebrew SIG.  That
>> went well, and was well received.  Thank you for your permission to
>> use those articles.
>> 
>> Lately, there has been some interest, amongst a group of radio
>> history buffs and constructors, known as the Glowbugs, a group
>> interested in learning about the history and development and
>> practical application of vacuum tube electronics in amateur radio,
>> in using some of these articles as a basis for
>> building/testing/learning about early receivers and transmitters. 
>> This group meets via the internet as a mailing list of about 200
>> individuals.  Out of these 200, perhaps some 25 or so are
>> interested in actually building and testing such early equipment.
>> It would be of benefit to me or them/us, collectively, to be able
>> to use about half a dozen or so of the historically more important
>> articles that have appeared in QST, for our
>> building/testing/discussions on the topic.  Of particular interest
>> would be classic articles such as the John Reinartz regen receiver
>> article in 1922, the 1928/29 articles on receivers and transmitters
>> (the ``1929'' style amateur station series put together by the ARRL
>> Technical Department under the able direction of the well known
>> Ross Hull), several of the articles made famous by the other well
>> known Technical Department staffer, George Grammer, in the 30's,
>> and then one or two after the war when the last general use of such
>> equipment was made, and the transition to the classic novice style
>> single tuber rig began.  These are basically the articles that you
>> granted me permission to use, previously, plus one or two other
>> selections that seem appropriate.
>> 
>> My/our(the Glowbugs) use of these articles should fall under the
>> scholarly use category, as I interpret such matters.  But, I feel
>> that it is appropriate to obtain express permission, and
>> credit/cite ``Reprinted, [issue date], courtesy QST'', as I had
>> done earlier in previous works.
>> 
>> To this end, I would like to formally request permission from the
>> ARRL to make a few copies of selected early QST articles, as
>> covered above, for my/our(the Glowbugs) use in our
>> discussions/building/learning about early radio.
>> 
>> Thank you for your consideration in this matter.
>> 
>> Sincerely,
>> Robert D. Keys/NA4G
>> [email-masked]
>> 
>> p.s.  Two other things that might be of interest to other amateur
>> radio
>>       operators.....  1) a short note in QST about the Glowbugs,
>>       and how interested members of the amateur community may join
>>       in on our discussions and on-the-air nets, and 2) the
>>       articles that I put together back in 1993 are in electronic
>>       PostScript format which might be worth archiving in the
>>       ARRL's on-line archives somewhere, if interested (I would be
>>       happy to forward copies via email if so interested)(perhaps
>>       other such historical reprints could be put there, too).
>> 
>>   cc C.F. Murray/WS4S [email-masked]
>>                       (listowner of [email-masked])
>>   cc Glowbugs mailing list ([email-masked])
>> 
>> Note:  The Glowbugs mailing list information can be obtained from
>>        the listowner, C.F. Murray/WS4S,
>>        [email-masked], via email.
  Paul F. Carreiro  -  N6EV  -  ex-N6HCS  -  El Camino Village, CA
  E-Mail: [email-masked]  -  http://www.barepower.net/~carreiro/
  QRP  -  Boatanchors  -  Mobile CW  -  QRQ +40WPM
  NorCal QRP #367 - QRP QRCI #8885 - CW FISTS #1407 - QRP-L #236
  Zuni Loop Mountain Expeditionary Force (QRP Field Day)

------------------------------

Date: Fri, 3 Jan 1997 06:11:30 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: 22 1/2V batteries: $5
Message-ID: <[email-masked]>

>>        What size are they?  Small or large or ???
>
>Hard to tell from a crude catalog drawing, but I would guess about 2"
X 2" X
>4", with binding-post terminals on top.
>
>--73--
>
>--Jeff Duntemann KG7JF
>  Scottsdale, Arizona

Just happened to have an old Allied Radio catalog sittin' on my desk.
The Burgess 4156 is indeed 22 1/2 volts, and measures 3 17/32 x 2 1/8
x 2 29/32. Back in 1958 it cost $1.61 at Allied!

73 
--Carl Ratner

------------------------------

Date: Fri, 3 Jan 1997 06:24:13 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: NC-183 Restoration
Message-ID: <[email-masked]>

Bob Roehrig wrote:

>I have run across a lot of gear using sealed (mostly Allen Bradley, I
>think) pots that were quite noisy. I ended up drilling a small hole
>in the back so I could inject cleaner (I do the same thing with those
>sealed G.E. / Telechron clock motors).

I've thought of doing exactly what you suggest, but was always
concerned that metal dust or tiny chips would enter the hole while
drilling. Have you had any problems, or do you take some special
precautions? After lubricating do you fill the holes with solder or epoxy?

73

--Carl Ratner

------------------------------

Date: Fri, 3 Jan 1997 04:13:10 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

I wonder what others think about this?
I am sure that it is done all of the time.
I thought I had seen plenty of designs for transmitters using 
a keyed VFO???

I can key my xtal osc with no problem, but I realize a keyed VFO 
could be a problem. Shifting the VFO freq is a good idea. I have seen 
it done before with some sand state TX designs.

On  3 Jan 97 at 0:22, Jacqueline Herman chatted merrily:

> Now wait a minute! By adding a cap and diode, you can shift the
> VFO's freq'y out of the rcvr's passband during key-up - that way you
> can keep the VFO running all the time. I can't imagine keying the
> VFO - you'd sound just like a Cuban maritime shore stations (whooop
> whop whooop whop   whooop whooop whop whooop)! 73, Jeff KH2PZ / 7
> 
> On Thu, 2 Jan 1997, Brian Carling wrote:
> 
> > If you key the doubler, then you still have to listen to the VFO
> > as soon as you switch to transmit, and you get a LOUD backwave
> > while monitoring the keyed signal! I know ... that is what I am
> > doing now - keying both the driver and p.a. with a free-running
> > VFO. Not good!
> > 
> > On  2 Jan 97 at 18:18, Murray Kelly chatted merrily:
> > 
> > > Date:          Thu, 2 Jan 1997 18:18:02 -0600 (CST)
> > > Reply-to:      [email-masked]
> > > From:          Murray Kelly <[email-masked]>
> > > To:            Multiple recipients of list
> > > <[email-masked]> Subject:       Re: Vfos and what would
> > > YOU do for a good general one?
> > 
> > > Conard Murray wrote:
> > > 
> > > > The biggest thorn I see is 30 meter coverage. The 5 MHz VFO is
> > > > a good choice for the 'old' bands, but 30 meter coverage would
> > > > be a problem unless the VFO was used at 2X it's frequency for
> > > > that band .... and that would require the VFO to be keyed ...
> > > > which is no real problem either. Looks like we have a real
> > > > challenge here folks ... 73 de Conard WS4S
> > > 
> > > Key the doubler?
> > > ****************************************************************
> > > ** *      Murray Kelly vk4aok      [email-masked] 
> > >    * *      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia  
> > >      * *      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355   
> > >        *
> > > ****************************************************************
> > > **
> > > 
> > > 
> > ********************************************************
> > *** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> > **  E-mail to:  [email-masked]                         *
> > *** See the great ham radio resources at:              *
> > **  http://www.mnsinc.com/bry/                         *
> > ********************************************************
> > 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Fri, 3 Jan 1997 07:14:28 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: NC-183 Restoration
Message-ID: <[email-masked]>

Tom Moll asked:

>There are lots of capacitors in here! Many are paper
>and wax style - should these be replaced out of general principle like the
>electrolytics? 

Yup! I've been restoring a lot of radios from the 1930s and 40s, and
have found that practically all paper caps have become leaky, open or
shorted. If not, they will fail soon after the set is put back in service.

>Curiously, there are quite a few caps that are shown in the
>manual picture and the parts list as paper type, but are actually micas in
>the radio. Was this type of substitution common? I am sure they are all
>originals. What should they be replaced with? Mylars or micas? 

Micas were considered to be more rugged and stable than the old
wax-paper caps. Today you can replace paper with mylar. Best to use
micas to replace micas, as some circuits may be affected by the caps'
temperature characteristics.

>Or does it
>matter? Some of the mica caps that have this bakelite like case
material are
>cracked apart at the seam - I assume these should go without question.

Change the cracked ones, because moisture will get inside and raise
hell. I do have a Fada Catalin BC-band radio that's been playing for
years with a mica cap split wide open, but it's in a nice warm spot
atop the refrigerator.

>Another curious feature, is that on the underside of  V9 socket, pin
4, (the
>cw oscillator tube), there is a 2 inch long piece of bare copper wire just
>sticking out into space. Any ideas what this might be for or why it
is there?

I don't have a schematic, but this sounds like what's called a
"gimmick." It provides a tiny amount of capacitance in the osc.
circuit. Be careful not to change its orientation.

>Any tips or insights into how I should approach restoring this beast
would be
>greatly appreciated. The unit is essentially non-functional - there
is VERY
>little audio and can only hear a few VERY faint signals on 80m. These
signals
>are strong on my other radios. What about resistors? Do they age
gracefully?

Old carbon resistors tend to drift up in value, and this seems to
happen more from age rather than use. "New old-stock" resistors from
the 1940s and 50s are often way off spec. I just restored a radio from
the 1930s whose resistors averaged 50% high! These were mostly 10%
tolerance units too. The changed values may or may not matter very
much, depending on the circuits involved. Best to measure the
resistors, especially any that look to have been overheated. You
usually have to disconnect one end of the resistor to avoid "sneak"
paths that can distort the reading, but if a resistor reads too high
while still in the circuit, you need go no further... it's bad.

If you're hearing faint signals without doing any restoration, then
you're probably in very good shape! New caps will work wonders, and of
course test all the toobs. Hopefully you won't encounter any open or
shorted coils. For best performance an alignment may be required after
all those years of sitting around in a bad environment.

Good luck!

73

--Carl Ratner

------------------------------

Date: Fri, 03 Jan 97 06:31:47 CDT
From: "Cory Hine" <[email-masked]>
To: [email-masked]
Subject: Re[2]: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

Guys:

A thought on stability...  DPK builds a little curcuit that has a reference 
voltage to a varactor, which compensates the drift...  Have a couple on order. 
Will tell you how they work on Collins transceivers!  Might solve this decades 
old problem.  Just a thought....

Cory

______________________________ Reply Separator _________________________________
Subject: Re: Vfos and what would YOU do for a good general one?
Author:  [email-masked] at smtplink-dl
Date:    1/2/97 7:36 PM

Weeeeell... the Vackar VFO design is out there on the web...
     
I think the hardest part is getting good stability.
     
Valve VFOs tend to drift, PERIOD!
     
Mine needs about a 45 minute warm up before it even begins to get 
stable enough to use on the air! I could show you the circuit 
diagram  from the old Geloso 6CL6-5763 device if anyone is interested.
     
On  2 Jan 97 at 14:28, [email-masked] chatted merrily:
     
> Date:          Thu, 2 Jan 1997 14:28:13 -0600 (CST) 
> Reply-to:      [email-masked]
> From:          [email-masked]
> To:            Multiple recipients of list <[email-masked]> 
> Subject:       Vfos and what would YOU do for a good general one?
     
> Holiday thinkin' an' head bangin' brought me to the conclusion that I need 
> a good general purpose VFO --- something that would put out maybe half a
> watt, and be good for replacing the xtals in any old rig of happenstance. 
> 
> Requirements:
> 
> 0.  Must be a glowebugge device.....(:+}}..... 
> 
> 1.  160/80/40/30m output directly, with frequency coverage for all the 
>     new proposed warc band (that basically means anything between 1.5 
>     and 12 mhz), via multiplying or heterodyning.
> 
> 2.  0.5 watt output into a 50 ohm load, with tuning non-critical or with
>     a peaking control (single control besides vfo master frequency control). 
>     It should be possible to loosely couple or adjust coupling to give
>     any desired drive for replacing a xtal oscillator. 
> 
> 3.  Power inputs to be 6.3 vac/vdc or 12.6 vac/vdc (depending upon tubes
>     or lineup), and 250-300vdc unregulated, so line, external power suppy, 
>     or dynamotor/vibrator power would work.
> 
> 4.  Keying to be at the oscillator level with anything from a -30vdc to 
>     more grid block or a relay to key, for QSK, mandatory.
> 
> 5.  Size is unimportant, but good general stability is.  It should be 
>     possible to use the device as a calibrated frequency standard if 
>     it is not being used as a vfo (but, the use of a detector system 
>     is not required --- that is what LM's and BC-221's are for).
> 
> 6.  Exact dial calibration is not required, although, good precision
>     dials would be of use.  A 0-1000 dial would be fine, or maybe some
>     sort of inexpensive dial drive more precision than a Velvet Vernier. 
> 
> 
> I have my own pet ideas about how this should be done or mebbee I would do 
> it, but for the sake of glowebugge discussion, let us hear how YOU would
> do it, what tubes you might use, how you might adapt surplus parts, how 
> you might tackle exotic parts, etc.
> 
> One of the reasons for discussing this is to supplement the growing herd 
> of single tubers with tv rocks in them, for flexibility.
> 
> Some of this was discussed back before xmas, but I think it is a worthy 
> thread to spin around some more.
> 
> 73/ZUT DE NA4G/Bob UP
> 
> 
> 
> 
> 

------------------------------

Date:        Fri, 03 Jan 1997 08:41:51 EST
From: "Bowes, Fr. Bruce" <[email-masked]>
To: The Glowbugs tube list <[email-masked]>
Subject: Newbie's parts needed
Message-ID:  <[email-masked]>

Hi everybody,
First let me say what a great group of guys.  I stated with one donated
6L6 tube and I have not only recieved lots of help, schematics and offer
s of contiuned assistance, but Santa in the person of Andy Howard dug
into his parts bin.  Conard Murray has offered, guided and has a
"surprise" in the mail. Just a great buch of guys.
I have decided that I wll try a two tuber.  I have found a transformer,
a bunch of parts donated by Andy but still need some others.  I would
be happy to buy the parts if you have any.
Caps:
2 .001 mfd mica
2 100 mmfd mica
4 .01 mfd paper
1 16 mfd 475v electrolytic
1 1 mfd 400 paper
1 .5 mfd 400 paper
Resistors
2 47,000 ohm 1w
2 .1 megohm 1 w
1 22,000 ohm 1/2 w
2 330 ohm 1 w
2 15,000 ohm 2 w

4 RF chokes
Some 'dead tubes' for coils, or coil forms.

As I said, I would be happy to purchase these if you have them and want
to get rid of them.  Next stop will be Hamfest or AES.
Thanks again for all the support and help.
Happy New Year.
Fr Bowes

------------------------------

Date: Fri, 3 Jan 1997 10:39:13 -0400 (EDT)
From: "James C. Owen, III" <[email-masked]>
To: [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

In message Thu, 2 Jan 1997 15:32:47 -0600 (CST),
  Conard Murray <[email-masked]>  writes:

> Hi Bob and the group,
> I am in need of the same sort of device.
> I definitely think heterodyne mixing is the way to go.

If you're going to use a 5.0-5.5 Mhz VFO and heterodyne to frequency why
don't you look for a JUNK Heath SB series rig and use the VFO from it. It
was well built, stable and linear, you even have the dial included with 1
Khz readout. Why rebuild what is already available. 73 Jim K4CGY

------------------------------

Date: Fri, 3 Jan 1997 11:00:07 -0400 (EDT)
From: "James C. Owen, III" <[email-masked]>
To: [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

In message Fri, 3 Jan 1997 09:49:30 -0500 (EST),
  "William L. Fuqua III" <[email-masked]>  writes:

> They many of them are at least half solid state. Would that be
> fair game? The HW 100 and 101 's are good.
> I have used them in home brew solid state rigs by taking out
> the tube and connecting a coupling capacitor from the
> transistor to a NE602 Mixer. Works very well.
>
> 73
> Bill
>
You're right Bill about the HW VFO's but all the SB VFO's except the one in
the SB-102 and SB-303 were all tube and the one in my SB-100 was built by
TRW and was VERY stable. Even in the car when start temp. was less than 20
the drift was less than 500 Hz during warm-up. The VFO's in the SB series
was MUCH better than the ones in the HW series. There must be 100's of junk
Heath's out there if only we knew where. 73 Jim K4CGY

------------------------------

Date: Fri, 03 Jan 1997 09:19:23 -0600
From: Bill Sorsby <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: NC-183 Restoration
Message-ID: <[email-masked]>

At 06:18 PM 1/2/97 -0600, Tom Moll wrote:

> ...Curiously, there are quite a few caps that are shown in the
>manual picture and the parts list as paper type, but are actually micas in
>the radio. Was this type of substitution common? I am sure they are all
>originals. What should they be replaced with? Mylars or micas? Or does it
>matter? Some of the mica caps that have this bakelite like case material are
>cracked apart at the seam...

Tom, are you sure they are actually micas?  A lot of "micamold" paper caps
were made and values of .001 uf and larger are likely paper.  Take one apart
and see whether it's truly made of mica.

Mica caps should be replaced with mica or NPO whereas paper caps can be
replaced by just about any other non-electrolytic cap of the same
capacitance and voltage rating.

Regards,
Bill Sorsby, N5BU

***************************************************
[email-masked]
Views expressed herein are no one's fault but mine.
***************************************************

------------------------------

Date: Fri, 03 Jan 1997 09:29:37 -0600
From: Bill Sorsby <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

At 09:03 AM 1/3/97 -0600, Jim Owens wrote:

>... The VFO's in the SB series
>was MUCH better than the ones in the HW series. There must be 100's of junk
>Heath's out there if only we knew where. 73 Jim K4CGY

Yep, I picked up a couple of SB series carcasses a while back which included
those fine Heath LMO's (Linear Master Oscillator).  I sent one of the VFO's
off to a fellow who needed a replacement and I'm keeping the other as a
spare or for possible use later.

Regards,
Bill Sorsby, N5BU

***************************************************
[email-masked]
Views expressed herein are no one's fault but mine.
***************************************************

------------------------------

Date: Fri, 03 Jan 1997 10:45:09 -0500
From: Glenn Finerman <[email-masked]>
To: [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

I agree with Bob and Conard. A while back I built a VFO for a QRP
project I was working on using a PLL module removed from a CB
set, modified to produce 1kc steps. Mixed that with a free running
xtal osc, keyed the mixer (NE602) and switched bandpass filters with
the xtals for the different bands. Used a broadband amp at the output.
To implement the "hollowstate" version I would use a surplus PTO
module of some sort (Fair Radio??), a tube mixer and xtal osc.
You may be able to get away with using surplus / computer xtals
depending on your freq requirements.

73............Glenn Finerman  N2BJG    [email-masked]

WANTED = Collins S-Line Transmitters / Receivers
                   Collins KWS-1, 51J-4, R-648/ARR-41
                   National NC-303, Browning Golden Eagle Mk II and MK III

re>I definitely think heterodyne mixing is the way to go. 
>Lots less chirp with VFO on a different frequency than the transmitter
>is on! My first impulse is to key the xtal and let the VFO run, but the
>different xtals for each band might cause keying problems ... especially
>on the higher-frequency ones. The problem is trying to pick VFO and
>xtal frequencies that won't cause mixing products that will blow
>through the output filter while getting output on 160/80/40 and 30.

re>My first choice would be to key the mixer in a hetrodyne unit, 2nd
>choice would be the xtal osc.

------------------------------

Date: Fri, 3 Jan 1997 08:53:09 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: NC-183 Restoration
Message-ID: <[email-masked]>

At 09:21 AM 1/3/97 -0600, you wrote:
>At 06:18 PM 1/2/97 -0600, Tom Moll wrote:
>
>> ...Curiously, there are quite a few caps that are shown in the
>>manual picture and the parts list as paper type, but are actually micas in
>>the radio. Was this type of substitution common? I am sure they are all
>>originals. What should they be replaced with? Mylars or micas? Or does it
>>matter? Some of the mica caps that have this bakelite like case material are
>>cracked apart at the seam...
>
>
>Tom, are you sure they are actually micas?  A lot of "micamold" paper caps
>were made and values of .001 uf and larger are likely paper.  Take one apart
>and see whether it's truly made of mica.

I have found that these phenolic-encapsulated Micamold paper caps are often
*very* leaky and have astonishingly low DC resistance for capacitors.  I
carved a bunch of them out of some nondescript WWII junkarola and they were
ALL total losers.  Tom, definitely take Bill's advice and see what you have
there.  I know it seems like sacrilege, but to get some of that old gear
working well you sometimes have to put some modern-looking parts in them.
Don't feel bad about it.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 3 Jan 1997 08:55:54 -0700
From: [email-masked] (Jeff Duntemann)
To: Robert Paschal <[email-masked]>
Cc: [email-masked]
Subject: Re: Whoopsies on battery voltage
Message-ID: <[email-masked]>

>Jeff, To help you make sense more consistently ---
>I'm looking at an ancient (1986) tome here called Complete Turbo Pascal
>written by a sage called Jeff who lived in Maryland.  He made quite a bit of
>sense except he constently left the "h" out of Paschal. Suggest you read
>some of his works and emulate him.
>
>73  Bob Paschal  AA0MC

I tried Turbo Paschal years ago, but I could only get it to work for a month
or so around Easter Sunday.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 3 Jan 1997 13:32:37 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Vfos and what would YOU do for a good general one?
Message-ID: <[email-masked]>

> 
> At 05:58 PM 1/2/97 -0800, Steve Ellington wrote:
> >What about a vfo with two small, fast reed relays in the output? One
> >would break the output when the key is up and the other would short the
> >output to ground when the key is up. The preceeding stages could be
> >biased so as to cut off with no osc input. 
> >
> >This method would allow the osc. to run constantly and hopefully,
> >shorting the output would prevent stray radiation. If shielding were
> >good enough, one could even use it qsk with no osc. signal pickup in the
> >receiver. 
> >
> >What think ye?
> >
> >Steve N4LQ
> >
> Maybe a possibility here, but the relays would have to handle the output
> power of the VFO and the VFO would be seeing a drastic load change too. 
> 
> Conard 

This is a very satisfactory method of CW QSK operation, if you FSK.

My mentor, N1KW, a fine CW chops of the first water, used to use a Collins
pto from something (maybe a 32V like thingie since it had the square case
and the 6SJ7 tube socket --- dunno which pto model tho), in this mode, but
rather than keying the output keyed it FSK and swamped the input with about
a 0.0005 capacitor (500pf) to fsk it --- key down and the capacitor was
out of the circuit and it oscillated in the ham bands --- key up and the
capacitor was in the circuit and it ran down somewhere in the low bcst
band.  The oscillator ran continuously and the other stages were grid
block keyed, if I remember right.  The thing would key QSK at 50wpm quite
perfectly.  I think he was using reed relays, but don't remember for sure.
That was 22 years ago.

I was very impressed with the quality of that rig.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 3 Jan 1997 09:23:40 -0800 (PST)
From: John Kolb <[email-masked]>
To: Carl Ratner <[email-masked]>
Subject: Re: NC-183 Restoration
Message-ID: <[email-masked]>

On Fri, 3 Jan 1997, Carl Ratner wrote:

> Tom Moll asked:
> 
> >Curiously, there are quite a few caps that are shown in the
> >manual picture and the parts list as paper type, but are actually micas in
> >the radio. Was this type of substitution common? I am sure they are all
> >originals. What should they be replaced with? Mylars or micas? 
> 
> Micas were considered to be more rugged and stable than the old
> wax-paper caps. Today you can replace paper with mylar. Best to use
> micas to replace micas, as some circuits may be affected by the caps'

Beware - these sound like the paper caps that were packaged to look like
mica caps. If they are values like 0.01 or higher uuF (pF for you young
whippersnappers), they certainly were not mica. I'd use mylar for 
anything above 1000 (.001) uuF and mica below that.

John  KK6IL

------------------------------

Date: Fri, 3 Jan 1997 14:03:00 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Vfo funzies continued....
Message-ID: <[email-masked]>

I really like that idea of fsking the vfo.  Another thought came to mind,
in that it might also be possible to turn off the vfo by shorting the
cathode or grid to ground rather than true fsking it.  A  0.01 cap and
maybe a 50 ohm resistor or for shaping to a reed relay such that the key
up condition allows the grid swamping capacitor network to be grounded
and the keying line to be open, and then key down the swamping network
is open and the keying line is grounded, might also work.  If the vfo
tube runs at 48 to 90 volts or so, the tube should be unaffected, except
for the rf circuit shorted to ground, preventing oscillations.  If a spdt
reed relay were used for keying, it would turn the oscillator on before
the rest of the rig was keyed, by a millisecond or two.  That would be
a good idea for stability.

Anyone used this sort of thing, before?

Bob/NA4G

------------------------------

Date: Fri, 3 Jan 1997 14:12:34 -0400 (EDT)
From: "James C. Owen, III" <[email-masked]>
To: [email-masked]
Subject: RE: Vfo funzies continued....
Message-ID: <[email-masked]>

In message Fri, 3 Jan 1997 11:39:36 -0600 (CST),
  [email-masked]  writes:

> I really like that idea of fsking the vfo.

Once again a job already done for you if you use a Heath SB series LMO.
There is a terminal used to shift the LMO when you change sidebands to keep
the operating frequency constant. This terminal will shift frequency at
least 5 KC maybe more. This should be enough to get the frequency away from
the operating frequency. 73 Jim K4CGY

------------------------------

Date: Fri, 3 Jan 1997 19:33:13 +0000
From: Bob Roach <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Radio Handbook by Bill Orr
Message-ID: <19970103193311.AAA12149@LOCALNAME>

Hello Guys,

Just prior to the holidays I went to the local Barnes and Noble book store
and made out my wish list.  One of the books I wanted was The Radio Handbook
by Bill Orr.  There was one copy on the shelf.  When the XYL went to shop
that copy was gone and I ended up with a gift certificate so I called and
ordered the book.  I just got off the phone with the sales people and they
told me that the book is unavailable from the distributer and indefinately
out of stock from the publisher.   I was told that when a book is
indefinately out of stock it usually means forever.

Does anyone know anything about the status of this publication.  Seems hard
to believe that after all this time it is no longer going to be published.

                                                       (o   o)
____________________oOO_(  )_OOo_________
73 es TNX             		
KE4QOK 			Real radios glow in the dark.
Bob			Power is no substitute for skill.
			If it stayed up last winter, it was too small.
136 Hermitage Rd.			
Newport News, Va. 23606	[email-masked]  
(757)930-0348		

------------------------------

End of GLOWBUGS Digest 403
**************************